Loading...
Searching...
No Matches
color.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Functions

Element | color (Color color, Element child)
| Set the foreground color of an element.
Element | bgcolor (Color color, Element child)
| Set the background color of an element.
Decorator | color (Color c)
| Decorate using a foreground color.
Decorator | bgcolor (Color color)
| Decorate using a background color.